<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main" xml:lang="fro">La nonete II</title>
            <author>Anonyme</author>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2023</date>
            </edition>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="acorbellari">Alain Corbellari</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="alavrent">Alexei Lavrentiev</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="apinche">Ariane Pinche</name>
            </respStmt>
            <respStmt>
               <resp>relecteur</resp>
               <resp>membre</resp>
               <name xml:id="blaid">Baptiste Laïd</name>
            </respStmt>
            <respStmt>
               <resp>robot</resp>
               <name xml:id="bot">bot bot</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="cguill01">Céline Guillot-Barbance</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="clachet">Claude Lachet</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>traducteur</resp>
               <resp>chef de projet</resp>
               <name xml:id="cpierreville">Corinne Pierreville</name>
            </respStmt>
            <respStmt>
               <resp>relecteur-traduction</resp>
               <resp>membre</resp>
               <name xml:id="ggruber">Gauthier Grüber</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="jnuguet">Jules Nuguet</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ngarnier">Nicolas Garnier</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rbellon">Roger Bellon</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="rtrachsler">Richard Trachsler</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="veugene1">Valentine Eugène</name>
            </respStmt>
            <respStmt>
               <resp>ingénieur</resp>
               <name xml:id="myamagata">Moe Yamagata</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="djustine">Justine Dockx</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="ymosset">Yannick Mosset</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="jfritz">Jean-Marie Fritz</name>
            </respStmt>
            <respStmt>
               <resp>membre</resp>
               <name xml:id="fgingras">Francis Gingras</name>
            </respStmt>
            <respStmt>
               <resp>editeur</resp>
               <resp>relecteur</resp>
               <resp>traducteur</resp>
               <resp>relecteur-traduction</resp>
               <resp/>
               <name> </name>
            </respStmt>
         </editionStmt>
         <extent>
            <num xml:id="nb_tokens_given">235</num>
            <num xml:id="nb_mots_given">195</num>
         </extent>
         <publicationStmt>
            <publisher>
               <name>ENS de Lyon / UMR 5317 IHRIM, Base de français médiéval, projet Fabliaux</name>
            </publisher>
            <address>
               <addrLine>15, parvis René Descartes</addrLine>
               <addrLine>69342 Lyon BP7000 Cedex 07</addrLine>
               <addrLine>Tél : 04 37 37 63 10</addrLine>
               <addrLine>Mèl : bfm@ens-lyon.fr</addrLine>
               <addrLine>http://bfm.ens-lyon.fr</addrLine>
            </address>
            <idno type="bfm">http://catalog.bfm-corpus.org/fabliaux/Nonete2_BnF-1630</idno>
            <idno type="doi">10.34847/nkl.6869n9nm</idno>
            <availability status="free">
               <licence target="http://creativecommons.org/licenses/by-nc-sa/4.0/">
                  <ab type="availability_bfm">Les Conditions générales d'utilisation de la Base de Français Médiéval (http://txm.bfm-corpus.org/bfm/files/CGU.pdf), 
                        et notamment son Article 5 « PROPRIETE INTELLECTUELLE », s'appliquent à tous les textes de la BFM.</ab>
                  <ab type="how_to_cite">
                     <label>Comment citer ce texte :</label>
                     <bibl>La nonete II, édité par Corinne Pierreville en collaboration avec Baptiste Laïd. Publié en ligne par l’ENS de Lyon dans la Base de français médiéval, 
2023, http://catalog.bfm-corpus.org/fabliaux/Nonete2_BnF-1630.</bibl>
                        D'autres formules de citation de la BFM sont proposées sur la page web suivante :
                        http://bfm.ens-lyon.fr/spip.php?article281.</ab>
                  <ab type="availability_file">
                     <label>Conditions d'utilisation de ce fichier :</label>
                        Ce fichier numérique est composé du corps de texte médiéval (restauré par son ou ses éditeur(s) scientifique(s)), des apparats critiques (introductions, notes, glossaires, explications, du texte d'origine (ou des enrichissements) qui ont été réalisés dans le cadre de la restauration des textes par les Editeurs Scientifiques) et des suppléments numériques : balisage XML-TEI, métadonnées (teiHeader), balisage du discours direct, étiquetage morpho-syntaxique, lemmatisation. Le texte et les suppléments numériques sont libres de droit et peuvent à ce titre être téléchargés et réutilisés librement. Les apparats critiques sont soumis à une licence de type CC BY-NC-SA 3.0 FR  http://creativecommons.org/licenses/by-nc-sa/3.0/fr. Les Utilisateurs s’engagent à respecter les termes de cette licence. 
                    </ab>
                  <ab type="availability_txmweb" subtype="illimité">
                     <label>Conditions d'utilisation par le portail BFM :</label>
                        Pas de limitation dans l'usage des fonctionnalités. Téléchargement autorisé.</ab>
               </licence>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <msDesc type="main" xml:id="BnF-1630">
               <msIdentifier>
                  <settlement>Paris</settlement>
                  <repository>Bibliothèque nationale de France</repository>
                  <idno>français 1630</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/france/paris/bibliotheque_nationale_de_france/francais/1630.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">https://jonas.irht.cnrs.fr/manuscrit/78697</idno>
                  <idno type="URI" subtype="Notice" n="Archives_et_manuscrits">https://archivesetmanuscrits.bnf.fr/ark:/12148/cc463337</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q47340</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="DameChastiee_BnF-1630">
                     <locus>f. 069rb-069va</locus>
                     <title>La dame chastiee</title>
                  </msItem>
                  <msItem xml:id="EscuiersBregoigne_BnF-1630">
                     <locus>f. 066rb-067ra</locus>
                     <title>Les deus escuiers de Bregoigne</title>
                  </msItem>
                  <msItem xml:id="LaidChevalier_BnF-1630">
                     <locus>f. 067vb-068ra</locus>
                     <title>Le laid Chevalier</title>
                  </msItem>
                  <msItem xml:id="MarcheantAsne_BnF-1630">
                     <locus>f. 157rb-158ra</locus>
                     <title>Le marcheant et son asne</title>
                  </msItem>
                  <msItem xml:id="MellinMellot_BnF-1630">
                     <locus>f. 063va-063vb</locus>
                     <title>Mellin Mellot</title>
                  </msItem>
                  <msItem xml:id="Nonete2_BnF-1630">
                     <locus>f. 054ra-054rb</locus>
                     <title>La nonete II</title>
                  </msItem>
                  <msItem xml:id="RoiRibaud_BnF-1630">
                     <locus>f. 053rb-053va</locus>
                     <title>Le Roi et le ribaud</title>
                  </msItem>
               </msContents>
               <history>
                  <origin notBefore="1300-01-01" notAfter="1399-12-31">
                     <p>14e s.</p>
                  </origin>
               </history>
            </msDesc>
            <msDesc type="other" xml:id="BnF-370">
               <msIdentifier>
                  <settlement>Paris</settlement>
                  <repository>Bibliothèque nationale de France</repository>
                  <idno>français 370</idno>
                  <idno type="URI" subtype="Notice" n="Arlima">https://www.arlima.net/mss/france/paris/bibliotheque_nationale_de_france/francais/370.html</idno>
                  <idno type="URI" subtype="Notice" n="Jonas">https://jonas.irht.cnrs.fr/manuscrit/78879</idno>
                  <idno type="URI" subtype="Notice" n="Archives_et_manuscrits">https://archivesetmanuscrits.bnf.fr/ark:/12148/cc50134d/cd0e83</idno>
                  <idno type="URI" subtype="Data" n="Biblissima">
https://data.biblissima.fr/entity/Q106346</idno>
                  <idno type="URI" subtype="Fac-similé">https://gallica.bnf.fr/ark:/12148/btv1b9058351h</idno>
                  <idno type="URI" subtype="Manifeste_IIIF">https://gallica.bnf.fr/iiif/ark:/12148/btv1b9058351h/manifest.json</idno>
               </msIdentifier>
               <msContents>
                  <msItem xml:id="DameChastiee_BnF-370">
                     <title>La dame chastiee</title>
                  </msItem>
                  <msItem xml:id="LaidChevalier_BnF-370">
                     <title>Le laid Chevalier</title>
                  </msItem>
                  <msItem xml:id="MarcheantAsne_BnF-370">
                     <title>Le marcheant et son asne</title>
                  </msItem>
                  <msItem xml:id="Nonete2_BnF-370">
                     <title>La nonete II</title>
                  </msItem>
               </msContents>
               <history>
                  <origin>                     
                  </origin>
               </history>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <creation>
            <title type="main" xml:lang="fro">La nonete II</title>
            <title type="modern" xml:lang="fr">La jeune nonne 2
            </title>
            <date notBefore="1310-01-01" notAfter="1327-12-31" when="1315-01-01">Premier quart du 14e s.</date>
            <region type="dialecte_oeuvre">Non défini</region>
            <idno type="INV" subtype="Nykrog">93</idno>
            <idno type="URI" n="Jonas">https://jonas.irht.cnrs.fr/oeuvre/13404</idno>
            <idno type="URI" n="Arlima">https://arlima.net/no/11366</idno>
         </creation>
         <langUsage>
            <language ident="fro"/>
         </langUsage>
         <textClass>
            <keywords scheme="http://authorities.bfm-corpus.org">
               <term type="domaine">littérature</term>
               <term type="genre" cert="low">Fabliau</term>
               <term type="forme">vers</term>
               <term type="relation">non renseigné</term>
            </keywords>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#cpierreville" when="2023-06-16T15:44:16" n="v2.0">Utilisation du fichier Nonete2[BnF 1630]trad-v2.docx</change>
         <change who="#cpierreville" when="2023-06-16T15:52:58" n="v2.0">Utilisation du fichier Nonete2[BnF 1630]trad-v2.docx</change>
         <change who="#cpierreville" when="2023-04-24T07:02:16" n="v8.0">Utilisation du fichier Nonete2[BnF 1630]v8.docx</change>
         <change who="#cpierreville" when="2023-05-31T08:36:49" n="v9.1">Utilisation du fichier Nonete2[BnF 1630]v9.1.docx</change>
         <change who="#bot" when="2023-07-10" n="v9.1">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]9.1.docx</change>
         <change who="#bot" when="2023-07-10" n="v2.0">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]2.0.docx</change>
         <change who="#cpierreville" when="2023-12-22T13:59:21" n="v3.1">Utilisation du fichier Nonete2[BnF 1630]trad-v3.1.docx</change>
         <change who="#cpierreville" when="2023-12-22T14:03:08" n="v9.2">Utilisation du fichier Nonete2[BnF 1630]v9.2.docx</change>
         <change who="#bot" when="2023-12-22" n="v9.2">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]9.2.docx</change>
         <change who="#bot" when="2023-12-22" n="v3.1">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]3.1.docx</change>
         <change who="#ohelary" when="2024-01-04T16:11:49" n="v3.2">Utilisation du fichier Nonete2[BnF 1630]trad-v3.2.docx</change>
         <change who="#ohelary" when="2024-01-04T12:52:20" n="v9.3">Utilisation du fichier Nonete2[BnF 1630]v9.3 saut paragraphe.docx</change>
         <change who="#bot" when="2024-01-05" n="v9.3">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]9.3.docx</change>
         <change who="#bot" when="2024-01-05" n="v3.2">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]3.2.docx</change>
         <change who="#ggruber" when="2024-05-22T05:54:38" n="v3.2">Utilisation du fichier Nonete2[BnF 1630]trad-v3.2_reluGG.docx</change>
         <change who="#cpierreville" when="2024-05-24T07:38:05" n="v3.3">Utilisation du fichier Nonete2[BnF 1630]trad-v3.3.docx</change>
         <change who="#bot" when="2024-05-24" n="v3.3">Transformation avec Oxgarage du fichier Nonete2[BnF 1630]3.3.docx</change>
      </revisionDesc>
   </teiHeader>
   <text source="Nonete2_BnF-1630">
      <body>
         <pb n="54r"
              xml:id="pb_1"
              facs="https://gallica.bnf.fr/iiif/ark:/12148/btv1b520009475/f115/full/pct:50/0/native.jpg"/>
         <cb n="54ra"/>
         <lg>
            <l n="1">
               <lb n="1"/>
               <w xml:id="w_Nonete2_BnF1630_1"><g type="initiale" rend="size(1) sizeAct(1) color(red)">U</g>ne</w>
               <w xml:id="w_Nonete2_BnF1630_2">abesse</w>
               <w xml:id="w_Nonete2_BnF1630_3"><choice><orig>i</orig><reg>j</reg></choice>adis</w>
               <w xml:id="w_Nonete2_BnF1630_4">estoit</w>
            </l>
            <l n="2">
               <lb n="2"/>
               <w xml:id="w_Nonete2_BnF1630_5"><choice><orig>S</orig><reg>s</reg></choice>ote</w>
               <w xml:id="w_Nonete2_BnF1630_6">qui</w>
               <w xml:id="w_Nonete2_BnF1630_7" join="right">par</w>
               <w xml:id="w_Nonete2_BnF1630_8">amours</w>
               <w xml:id="w_Nonete2_BnF1630_9">a<ex>n</ex>moit</w>
               <pc xml:id="w_Nonete2_BnF1630_10">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="3">
               <lb n="3"/>
               <w xml:id="w_Nonete2_BnF1630_11" join="right">Un</w>
               <w xml:id="w_Nonete2_BnF1630_12">soir</w>
               <w xml:id="w_Nonete2_BnF1630_13">ot</w>
               <w xml:id="w_Nonete2_BnF1630_14">couchié</w>
               <w xml:id="w_Nonete2_BnF1630_15">p<ex>ri</ex><choice><orig>u</orig><reg>v</reg></choice>eẹmant</w>
            </l>
            <l n="4">
               <lb n="4"/>
               <w xml:id="w_Nonete2_BnF1630_16"><choice><orig>A</orig><reg>a</reg></choice><choice><orig>u</orig><reg>v</reg></choice>eque</w>
               <w xml:id="w_Nonete2_BnF1630_17">li</w>
               <w xml:id="w_Nonete2_BnF1630_18"><choice><orig>v</orig><reg>u</reg></choice>n</w>
               <w xml:id="w_Nonete2_BnF1630_19">sien</w>
               <w xml:id="w_Nonete2_BnF1630_20">amant</w>
               <pc xml:id="w_Nonete2_BnF1630_21">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="5">
               <lb n="5"/>
               <w xml:id="w_Nonete2_BnF1630_22" join="right">Ce</w>
               <w xml:id="w_Nonete2_BnF1630_23">soir</w>
               <w xml:id="w_Nonete2_BnF1630_24">aprés</w>
               <w xml:id="w_Nonete2_BnF1630_25">son</w>
               <w xml:id="w_Nonete2_BnF1630_26"><choice><orig>R</orig><reg>r</reg></choice>es<choice><orig>u</orig><reg>v</reg></choice>eillier</w>
            </l>
            <l n="6">
               <lb n="6"/>
               <w xml:id="w_Nonete2_BnF1630_27"><choice><orig>O</orig><reg>o</reg></choice>ï</w>
               <w xml:id="w_Nonete2_BnF1630_28"><choice><orig>v</orig><reg>u</reg></choice>n</w>
               <w xml:id="w_Nonete2_BnF1630_29">huis</w>
               <w xml:id="w_Nonete2_BnF1630_30">des<choice><orig>u</orig><reg>v</reg></choice>errouillier</w>
               <pc xml:id="w_Nonete2_BnF1630_31">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="7">
               <lb n="7"/>
               <w xml:id="w_Nonete2_BnF1630_32"><choice><orig><ex>Et</ex></orig><reg><ex>et</ex></reg></choice></w>
               <w xml:id="w_Nonete2_BnF1630_33"><choice><orig>v</orig><reg>u</reg></choice>ne</w>
               <w xml:id="w_Nonete2_BnF1630_34">no<ex>n</ex>nain</w>
               <w xml:id="w_Nonete2_BnF1630_35"><ex>et</ex></w>
               <w xml:id="w_Nonete2_BnF1630_36"><choice><orig>v</orig><reg>u</reg></choice>n</w>
               <w xml:id="w_Nonete2_BnF1630_37">prest<space type="degl"/>e</w>
            </l>
            <l n="8">
               <lb n="8"/>
               <w xml:id="w_Nonete2_BnF1630_38"><choice><orig>D</orig><reg>d</reg></choice>e</w>
               <w xml:id="w_Nonete2_BnF1630_39">fere</w>
               <w xml:id="w_Nonete2_BnF1630_40">folie</w>
               <w xml:id="w_Nonete2_BnF1630_41">andui</w>
               <w xml:id="w_Nonete2_BnF1630_42">pr<space type="degl"/>este</w>
               <pc xml:id="w_Nonete2_BnF1630_43">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="9">
               <lb n="9"/>
               <w xml:id="w_Nonete2_BnF1630_44">Ne</w>
               <w xml:id="w_Nonete2_BnF1630_45">vost</w>
               <w xml:id="w_Nonete2_BnF1630_46">qu’</w>
               <w xml:id="w_Nonete2_BnF1630_47">an</w>
               <w xml:id="w_Nonete2_BnF1630_48">venisse<ex>n</ex>t</w>
               <w xml:id="w_Nonete2_BnF1630_49" join="right">a</w>
               <w xml:id="w_Nonete2_BnF1630_50">chief</w>
               <pc xml:id="w_Nonete2_BnF1630_51">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <cb n="54rb"/>
            </l>
            <l n="10">
               <lb n="10"/>
               <w xml:id="w_Nonete2_BnF1630_52">Lors</w>
               <w xml:id="w_Nonete2_BnF1630_53"><choice><orig>u</orig><reg>v</reg></choice>ost</w>
               <w xml:id="w_Nonete2_BnF1630_54">prandre</w>
               <w xml:id="w_Nonete2_BnF1630_55">son</w>
               <w xml:id="w_Nonete2_BnF1630_56">qua<choice><orig>u</orig><reg>v</reg></choice>rechief</w>
            </l>
            <l n="11">
               <lb n="11"/>
               <w xml:id="w_Nonete2_BnF1630_57"><choice><orig>P</orig><reg>p</reg></choice>our</w>
               <w xml:id="w_Nonete2_BnF1630_58">eus</w>
               <w xml:id="w_Nonete2_BnF1630_59">gitier</w>
               <w xml:id="w_Nonete2_BnF1630_60">de</w>
               <w xml:id="w_Nonete2_BnF1630_61">lor</w>
               <w xml:id="w_Nonete2_BnF1630_62">anp<ex>ri</ex>ses</w>
               <pc xml:id="w_Nonete2_BnF1630_63">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="12">
               <lb n="12"/>
               <w xml:id="w_Nonete2_BnF1630_64"><choice><orig><ex>Et</ex></orig><reg><ex>et</ex></reg></choice></w>
               <w xml:id="w_Nonete2_BnF1630_65">les</w>
               <w xml:id="w_Nonete2_BnF1630_66">braiẹs</w>
               <w xml:id="w_Nonete2_BnF1630_67">son</w>
               <w xml:id="w_Nonete2_BnF1630_68">ami</w>
               <w xml:id="w_Nonete2_BnF1630_69" join="right">a</w>
               <w xml:id="w_Nonete2_BnF1630_70">prises</w>
            </l>
            <l n="13">
               <lb n="13"/>
               <w xml:id="w_Nonete2_BnF1630_71"><choice><orig><ex>Com</ex></orig><reg><ex>com</ex></reg></choice></w>
               <w xml:id="w_Nonete2_BnF1630_72">celle</w>
               <w xml:id="w_Nonete2_BnF1630_73">qui</w>
               <w xml:id="w_Nonete2_BnF1630_74">a<choice><orig>u</orig><reg>v</reg></choice>oit</w>
               <w xml:id="w_Nonete2_BnF1630_75">grant</w>
               <w xml:id="w_Nonete2_BnF1630_76">heste</w>
               <pc xml:id="w_Nonete2_BnF1630_77">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="14">
               <lb n="14"/>
               <w xml:id="w_Nonete2_BnF1630_78"><choice><orig><ex>Et</ex></orig><reg><ex>et</ex></reg></choice></w>
               <w xml:id="w_Nonete2_BnF1630_79">si</w>
               <w xml:id="w_Nonete2_BnF1630_80">les</w>
               <w xml:id="w_Nonete2_BnF1630_81"><choice><orig>R</orig><reg>r</reg></choice>uie</w>
               <w xml:id="w_Nonete2_BnF1630_82">sus</w>
               <w xml:id="w_Nonete2_BnF1630_83">sa</w>
               <w xml:id="w_Nonete2_BnF1630_84">test<space type="degl"/>e</w>
               <pc xml:id="w_Nonete2_BnF1630_85">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="15">
               <lb n="15"/>
               <w xml:id="w_Nonete2_BnF1630_86">Les</w>
               <w xml:id="w_Nonete2_BnF1630_87">nalieres</w>
               <note type="philologique">
                  <p rend="footnote text" style="text-align: justify;">Raynaud voit dans « <hi rend="italic">naliere »</hi> répété au vers 8547 « un cas curieux de métathèse réciproque des liquides ‘<hi rend="italic">l’</hi> et ‘<hi rend="italic">n’ » </hi>(<hi rend="italic">op. cit., </hi>p. 282). Le terme est cependant mentionné dans le <hi rend="italic">FEW </hi>[vol. 16, p. 598, a] comme dérivant de *nastila et « <hi rend="italic">nala »,</hi> « lien, cordon ». La forme « <hi rend="italic">naliere »</hi> conservée par le manuscrit est ainsi plus proche de l’étymologie que le terme « <hi rend="italic">lasniere », </hi>qui dérive, lui aussi, de la même origine.</p>
               </note>
               <w xml:id="w_Nonete2_BnF1630_88">qui</w>
               <w xml:id="w_Nonete2_BnF1630_89" join="right" ana="#aggl-cert_low">i</w>
               <w xml:id="w_Nonete2_BnF1630_90">estoient</w>
            </l>
            <l n="16">
               <lb n="16"/>
               <w xml:id="w_Nonete2_BnF1630_91"><choice><orig>T</orig><reg>t</reg></choice>out</w>
               <w xml:id="w_Nonete2_BnF1630_92">antour</w>
               <w xml:id="w_Nonete2_BnF1630_93">les</w>
               <w xml:id="w_Nonete2_BnF1630_94">iax</w>
               <w xml:id="w_Nonete2_BnF1630_95">li</w>
               <w xml:id="w_Nonete2_BnF1630_96">pandoie<ex>n</ex>t</w>
               <pc xml:id="w_Nonete2_BnF1630_97">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="17">
               <lb n="17"/>
               <w xml:id="w_Nonete2_BnF1630_98">Dist</w>
               <pc xml:id="w_Nonete2_BnF1630_99">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_100">
                  <choice>
                     <orig/>
                     <reg>«</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_101"><choice><orig>o</orig><reg>O</reg></choice>rde</w>
               <w xml:id="w_Nonete2_BnF1630_102"><choice><orig>R</orig><reg>r</reg></choice>ibaude</w>
               <w xml:id="w_Nonete2_BnF1630_103">pr<space type="degl"/>o<choice><orig>u</orig><reg>v</reg></choice>ee</w>
               <pc xml:id="w_Nonete2_BnF1630_104">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="18">
               <lb n="18"/>
               <w xml:id="w_Nonete2_BnF1630_105"><choice><orig>O</orig><reg>o</reg></choice>r</w>
               <w xml:id="w_Nonete2_BnF1630_106">vous</w>
               <w xml:id="w_Nonete2_BnF1630_107">ai</w>
               <w xml:id="w_Nonete2_BnF1630_108">ge</w>
               <w xml:id="w_Nonete2_BnF1630_109">putain</w>
               <w xml:id="w_Nonete2_BnF1630_110">trou<choice><orig>u</orig><reg>v</reg></choice>ee</w>
               <pc xml:id="w_Nonete2_BnF1630_111">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="19">
               <lb n="19"/>
               <w xml:id="w_Nonete2_BnF1630_112">B<ex>ie</ex>n</w>
               <w xml:id="w_Nonete2_BnF1630_113">difamez</w>
               <w xml:id="w_Nonete2_BnF1630_114">ores</w>
               <w xml:id="w_Nonete2_BnF1630_115">vostre</w>
               <w xml:id="w_Nonete2_BnF1630_116">ordre</w>
               <pc xml:id="w_Nonete2_BnF1630_117">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="20">
               <lb n="20"/>
               <w xml:id="w_Nonete2_BnF1630_118">De</w>
               <w xml:id="w_Nonete2_BnF1630_119">male</w>
               <w xml:id="w_Nonete2_BnF1630_120">mort</w>
               <w xml:id="w_Nonete2_BnF1630_121">v<ex>ous</ex></w>
               <w xml:id="w_Nonete2_BnF1630_122">ferai</w>
               <w xml:id="w_Nonete2_BnF1630_123">mord<ex>re</ex></w>
               <pc xml:id="w_Nonete2_BnF1630_124">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
            </l>
            <l n="21">
               <lb n="21"/>
               <w xml:id="w_Nonete2_BnF1630_125"><choice><orig>V</orig><reg>v</reg></choice>ous</w>
               <w xml:id="w_Nonete2_BnF1630_126">serez</w>
               <w xml:id="w_Nonete2_BnF1630_127">an</w>
               <w xml:id="w_Nonete2_BnF1630_128">male</w>
               <w xml:id="w_Nonete2_BnF1630_129">pr<space type="degl"/>ison</w>
               <pc xml:id="w_Nonete2_BnF1630_130">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="22">
               <lb n="22"/>
               <w xml:id="w_Nonete2_BnF1630_131">Trop</w>
               <w xml:id="w_Nonete2_BnF1630_132">a<choice><orig>u</orig><reg>v</reg></choice>ez</w>
               <w xml:id="w_Nonete2_BnF1630_133">fait</w>
               <w xml:id="w_Nonete2_BnF1630_134">g<ex>ra</ex>nt</w>
               <w xml:id="w_Nonete2_BnF1630_135">mesp<ex>ri</ex>son</w>
               <pc xml:id="w_Nonete2_BnF1630_136">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
            </l>
            <l n="23">
               <lb n="23"/>
               <w xml:id="w_Nonete2_BnF1630_137">Qui</w>
               <w xml:id="w_Nonete2_BnF1630_138">touz</w>
               <w xml:id="w_Nonete2_BnF1630_139">les</w>
               <w xml:id="w_Nonete2_BnF1630_140">manbres</w>
               <w xml:id="w_Nonete2_BnF1630_141">v<ex>ous</ex></w>
               <w xml:id="w_Nonete2_BnF1630_142">trairoit</w>
               <pc xml:id="w_Nonete2_BnF1630_143">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="24">
               <lb n="24"/>
               <w xml:id="w_Nonete2_BnF1630_144">l’</w>
               <w xml:id="w_Nonete2_BnF1630_145">amande</w>
               <w xml:id="w_Nonete2_BnF1630_146">mie</w>
               <w xml:id="w_Nonete2_BnF1630_147">n’</w>
               <w xml:id="w_Nonete2_BnF1630_148">an</w>
               <w xml:id="w_Nonete2_BnF1630_149">trair<space type="degl"/>oit</w>
               <pc xml:id="w_Nonete2_BnF1630_150">
                  <choice>
                     <orig/>
                     <reg>!</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_151">
                  <choice>
                     <orig/>
                     <reg>»</reg>
                  </choice>
               </pc>
            </l>
         </lg>
         <lg>
            <l n="25">
               <lb n="25"/>
               <w xml:id="w_Nonete2_BnF1630_152"><g type="initiale" rend="size(2) sizeAct(2) color(red)">L</g>a</w>
               <w xml:id="w_Nonete2_BnF1630_153"><choice><orig>N</orig><reg>n</reg></choice>o<ex>n</ex>nain</w>
               <w xml:id="w_Nonete2_BnF1630_154">s’</w>
               <w xml:id="w_Nonete2_BnF1630_155">abesse</w>
               <w xml:id="w_Nonete2_BnF1630_156">regarde</w>
            </l>
            <l n="26">
               <lb n="26"/>
               <w xml:id="w_Nonete2_BnF1630_157">qui</w>
               <w xml:id="w_Nonete2_BnF1630_158">des</w>
               <w xml:id="w_Nonete2_BnF1630_159">braiẹs</w>
               <w xml:id="w_Nonete2_BnF1630_160">ne</w>
               <w xml:id="w_Nonete2_BnF1630_161">se</w>
               <w xml:id="w_Nonete2_BnF1630_162">p<ex>re</ex>noit</w>
               <w xml:id="w_Nonete2_BnF1630_163">g<ex>a</ex>rde</w>
               <pc xml:id="w_Nonete2_BnF1630_164">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="27">
               <lb n="27"/>
               <w xml:id="w_Nonete2_BnF1630_165">Dist</w>
               <pc xml:id="w_Nonete2_BnF1630_166">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_167">
                  <choice>
                     <orig/>
                     <reg>«</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_168"><choice><orig>d</orig><reg>D</reg></choice>ame</w>
               <pc xml:id="w_Nonete2_BnF1630_169">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_170">ne</w>
               <w xml:id="w_Nonete2_BnF1630_171">me</w>
               <w xml:id="w_Nonete2_BnF1630_172">blasmez</w>
               <w xml:id="w_Nonete2_BnF1630_173">ta<ex>n</ex>t</w>
               <pc xml:id="w_Nonete2_BnF1630_174">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
            </l>
            <l n="28">
               <lb n="28"/>
               <w xml:id="w_Nonete2_BnF1630_175"><choice><orig>M</orig><reg>m</reg></choice>es</w>
               <w xml:id="w_Nonete2_BnF1630_176">gardez</w>
               <w xml:id="w_Nonete2_BnF1630_177">b<ex>ie</ex>n</w>
               <w xml:id="w_Nonete2_BnF1630_178">qu’</w>
               <w xml:id="w_Nonete2_BnF1630_179">a</w>
               <w xml:id="w_Nonete2_BnF1630_180">l’</w>
               <w xml:id="w_Nonete2_BnF1630_181">euil</w>
               <w xml:id="w_Nonete2_BnF1630_182">v<ex>ous</ex></w>
               <w xml:id="w_Nonete2_BnF1630_183">pa<ex>n</ex>t</w>
               <pc xml:id="w_Nonete2_BnF1630_184">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="29">
               <lb n="29"/>
               <pc xml:id="w_Nonete2_BnF1630_185">
                  <choice>
                     <orig/>
                     <reg>-</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_186">Que</w>
               <w xml:id="w_Nonete2_BnF1630_187">m’</w>
               <w xml:id="w_Nonete2_BnF1630_188">i</w>
               <w xml:id="w_Nonete2_BnF1630_189">pant</w>
               <pc xml:id="w_Nonete2_BnF1630_190">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_191">mau<choice><orig>u</orig><reg>v</reg></choice>esse</w>
               <w xml:id="w_Nonete2_BnF1630_192"><choice><orig>N</orig><reg>n</reg></choice>o<ex>n</ex>nai<ex>n</ex></w>
               <pc xml:id="w_Nonete2_BnF1630_193">
                  <choice>
                     <orig/>
                     <reg>?</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_194">
                  <choice>
                     <orig/>
                     <reg>»</reg>
                  </choice>
               </pc>
            </l>
            <l n="30">
               <lb n="30"/>
               <w xml:id="w_Nonete2_BnF1630_195">Lors</w>
               <w xml:id="w_Nonete2_BnF1630_196">l’</w>
               <w xml:id="w_Nonete2_BnF1630_197">abesse</w>
               <w xml:id="w_Nonete2_BnF1630_198">a</w>
               <w xml:id="w_Nonete2_BnF1630_199">misse</w>
               <w xml:id="w_Nonete2_BnF1630_200">sa</w>
               <w xml:id="w_Nonete2_BnF1630_201">main</w>
               <pc xml:id="w_Nonete2_BnF1630_202">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
            </l>
            <l n="31">
               <lb n="31"/>
               <w xml:id="w_Nonete2_BnF1630_203" join="right"><choice><orig>L</orig><reg>l</reg></choice>e</w>
               <w xml:id="w_Nonete2_BnF1630_204">braier</w>
               <w xml:id="w_Nonete2_BnF1630_205">treu<choice><orig>u</orig><reg>v</reg></choice>e</w>
               <w xml:id="w_Nonete2_BnF1630_206"><ex>et</ex></w>
               <w xml:id="w_Nonete2_BnF1630_207">la</w>
               <w xml:id="w_Nonete2_BnF1630_208"><choice><orig>N</orig><reg>n</reg></choice>aliere</w>
               <pc xml:id="w_Nonete2_BnF1630_209">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="32">
               <lb n="32"/>
               <w xml:id="w_Nonete2_BnF1630_210">Lors</w>
               <w xml:id="w_Nonete2_BnF1630_211">s’</w>
               <w xml:id="w_Nonete2_BnF1630_212">apesa</w>
               <pc xml:id="w_Nonete2_BnF1630_213">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_214">pl<ex>us</ex></w>
               <w xml:id="w_Nonete2_BnF1630_215">ne</w>
               <w xml:id="w_Nonete2_BnF1630_216">fu</w>
               <w xml:id="w_Nonete2_BnF1630_217">fiere</w>
               <pc xml:id="w_Nonete2_BnF1630_218">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
            </l>
            <l n="33">
               <lb n="33"/>
               <w xml:id="w_Nonete2_BnF1630_219">Lors</w>
               <w xml:id="w_Nonete2_BnF1630_220">dist</w>
               <pc xml:id="w_Nonete2_BnF1630_221">
                  <choice>
                     <orig/>
                     <reg>:</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_222">
                  <choice>
                     <orig/>
                     <reg>«</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_223"><choice><orig>s</orig><reg>S</reg></choice>eur</w>
               <pc xml:id="w_Nonete2_BnF1630_224">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_225">amiẹ</w>
               <pc xml:id="w_Nonete2_BnF1630_226">
                  <choice>
                     <orig/>
                     <reg>,</reg>
                  </choice>
               </pc>
               <w xml:id="w_Nonete2_BnF1630_227">cele</w>
               <w xml:id="w_Nonete2_BnF1630_228">moi</w>
            </l>
            <l n="34">
               <lb n="34"/>
               <w xml:id="w_Nonete2_BnF1630_229"><choice><orig><ex>Et</ex></orig><reg><ex>et</ex></reg></choice></w>
               <w xml:id="w_Nonete2_BnF1630_230">ansinc</w>
               <w xml:id="w_Nonete2_BnF1630_231">celerai</w>
               <w xml:id="w_Nonete2_BnF1630_232">ge</w>
               <w xml:id="w_Nonete2_BnF1630_233">toi</w>
               <pc xml:id="w_Nonete2_BnF1630_234">
                  <choice>
                     <orig/>
                     <reg>.</reg>
                  </choice>
               </pc>
               <pc xml:id="w_Nonete2_BnF1630_235">
                  <choice>
                     <orig/>
                     <reg>»</reg>
                  </choice>
               </pc>
            </l>
         </lg>
      </body>
   </text>
</TEI>
